@media (max-width: 767px) {
  h2{
    font-size: 1.5rem;
  }
  .banner input{
    padding: 0.5rem 1rem 0.5rem 1rem;
    margin-top: 1rem;
  }
  .banner_link{
    padding-bottom: 8px;
  }
  .banner h1{
    padding-bottom: 0px;
    padding-top: 2rem;
    font-size: 2rem;
  }
  .banner h4{
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .banner a p{
    display: none;
  }
  .rodape{
    text-align: center;
  }
  #map{
    height: 350px;
  }
  .imoveis .banner{
    height: 100%;
  }
  .navbar-collapse{
    text-align: center;
    border-top: solid 1px #434343;
    margin-top: 10px;
  }
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}
